18 de marzo de 2011

RIM Confirma Vulnerabilidad en el Navegador WebKit

El día de hoy RIM ha emitido un comunicado en su página de soporte técnico donde informa acerca de esta vulnerabilidad.
Esta Vulnerabilidad ha sido denominado como Common Vulnerability Scoring System (CVSS) score of 6.8 y puede tener el siguiente impacto el cual citamos del comunicado:
”Existe una vulnerabilidad en el motor del navegador de código abierto WebKit dispuesto en el BlackBerry Device Software versión 6.0 y posteriores. La cuestión podría permitir la ejecución remota de código en los smartphones BlackBerry afectados. Una explotación exitosa de esta vulnerabilidad requiere que el usuario vaya a un sitio web que el atacante tiene maliciosamente diseñado. Un ataque exitoso podría permitir al atacante usar el navegador de BlackBerry para acceder a los datos de usuario almacenados en la tarjeta de medios de comunicación y en la memoria interna de almacenamiento en los medios de comunicación en el teléfono inteligente BlackBerry, pero no para acceder a información personal de correo electrónico y otros en el sistema de archivos del BlackBerry teléfono inteligente.”
Es importante destacar que esta Vulnerabilidad solo afecta a los dispositivos con sistema operativo 6 como el Torch 9800, Bold 9780, Bold 9700, Bold 9650, Curve 9300 y Pearl 9100
Pueden obtener más información desde el centro de soporte Técnico de BlackBerry en el siguiente: Enlace
Para Deshabilitar Javascript en tu navegador ir navegador, opciones de navegador y deshabilitarlo.
http://www.blackberrygratuito.com/images/02/RIM_Browser.jpg